#images{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 50px;
    align-items: center;

}
#images>img{
    width: 250px;
}

#images div{
    display: flex;
    justify-content: center;
    width: 300px;
    align-items: center;
    align-self: center;
    text-align: center;
    
}
.images{
    
    z-index: 5;
    position: relative;

}
#illustrations{
    background-color: #3F3838;
}
/**********************************language switch************************************/


.radio-inputs {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  border-radius: 0.5rem;
  background-color: #F7B2B9;
  box-sizing: border-box;
  box-shadow: 0 0 0px 1px rgba(0, 0, 0, 0.06);
  padding: 0.25rem;
  width: 200px;
  font-size: 14px;
}

.radio-inputs .radio {
  flex: 1 1 auto;
  text-align: center;
}

.radio-inputs .radio input {
  display: none;
}

.radio-inputs .radio .name {
  display: flex;
  cursor: pointer;
  align-items: center;
  justify-content: center;
  border-radius: 0.5rem;
  border: none;
  padding: .5rem 0;
  color: rgba(51, 65, 85, 1);
  transition: all .15s ease-in-out;
}

.radio-inputs .radio input:checked + .name {
  background-color: #fff;
  font-weight: 600;
}




.full-img{
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.9);
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 99;
}
.full-img img{
    width: 90%;
    max-width: 800px;
}
.full-img span{
    position: absolute;
    top: 5%;
    right: 5%;
    font-size: 30px;
    color: white;
    cursor: pointer;
}

#images{
    z-index: 5;
}
#laptop{
    position: absolute ;
    left: 35%;
    
    z-index: 3;
}

  @media only screen and (max-height: 700px){
    .full-img img{
      width: 40%;
      /*max-height: 800px;*/
    }
  }